@import 'src/assets/scss/core/functions';
@import "src/assets/scss/core/breakpoints";
@import "src/assets/scss/core/mixins";
@import "src/assets/scss/settings";

.not-found {
  @include container();

  display: flex;
  flex-direction: column;
  align-items: center;

  &__img {
    margin-top: 60px;
    width: 100%;
    height: auto;
    max-width: 400px;
  }

  &__title {
    margin: 25px 0 15px 0;
    font-family: $font-family;
    font-size: 33px;
    font-weight: 700;
    line-height: 46px;
    text-align: center;

    @include media-breakpoint-up(sm) {
      font-size: 40px;
    }
  }

  &__text {
    font-family: $font-family--secondary;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
  }
}
